[SECURITY] [DSA 4387-1] openssh security update

Posted by Yves-Alexis Perez on Feb 10————————————————————————-
Debian Security Advisory DSA-4387-1 security () debian org
https://www.debian.org/security/ Yves-Alexis Perez
February 09, 2019 https://www.debian.org/security/faq
————————————————————————-

Package : openssh
CVE ID : CVE-2018-20685 CVE-2019-6109…

Link: http://seclists.org/bugtraq/2019/Feb/20